@media (min-width: 992px) {
	.header.sticky .header_top .od-btn-block {
		display: none !important;
	}
	.header_bottom .header_menu_inner {
		flex-direction: row-reverse;
	}
}
@media (min-width: 1200px) {
	.container {
		width: 1200px;
	}
	.header.sticky .header_bottom .header_menu_inner {
		left: 52%;
		transform: translateX(-50%);
	}
}
@media (min-width: 1350px) {
	.header.sticky .header_top {
		padding: 0 4%;
	}
}

@media (min-width: 1200px) and (max-width: 1349px) {
	.header.sticky .header_top {
		padding: 0 1%;
	}
}
@media screen and (min-width: 1100px) and (max-width: 1199px) {
	.header.sticky .header_bottom .header_menu_inner {
		left: 140px;
	}
	.header.sticky .header_top {
		padding: 0 1%;
	}
}
@media screen and (min-width: 992px) and (max-width: 1099px) {
	.header.sticky .main_logo {
		width: 36px;
		overflow: hidden;
	}
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
	.main_menu_list {
		margin-right: 2.6%;
	}
	.main_menu_list > ul > li > a {
		padding: 0 10px;
		font-size: 14px;
	}
	.header.sticky .header_top {
		padding: 0;
	}
}
@media screen and (max-width: 1349px) {
	.header.sticky .dropdown {
		display: none;
	}
}
@media screen and (max-width: 1099px) {
	.header.sticky .header_bottom .header_menu_inner {
		left: 60px;
	}
}
@media screen and (max-width: 1199px) {
	.customer {
		max-width: 280px;
	}
	.phone_number {
		margin-right: 40px;
	}
	.socials {
		margin-left: 30px;
	}
	.socials ul li {
		margin-left: 10px;
	}
	.content_header_inner {
		height: 460px;
	}
	.homepage_content .content_header_inner {
		height: 560px;
	}
	.slide_content {

	}
	.service_list {
		padding-top: 50px;
	}
	.online_card_inner {

	}
	.online_card_shortly {
		height: 69px;
	}
	.calc_block_inner {
		padding-left: 15px;
		padding-right: 15px;
		padding-top: 15px;
		margin-left: -5px;
		margin-right: -5px;
	}
	.calc_name {
		font-size: 200%;
		line-height: 25px;
	}
	.calc_form_block {
		padding-right: 5px;
	}
	.detailed_calc {
		margin-top: 5px;
	}
	.exchange_type_buttons li {
		font-size: 1.4rem;
	}
	.calc_block {
		height:
	}
	.exchange_list li.for-mod { display:block}
	.exchange_list li div {
		font-size: 1.5rem;
	}
	.exchange_list li {
		margin-bottom: 8px;
	}
	.exchange_list {
		padding-top: 15px;
	}
	.news_text_inner{
		height: 90px;
		overflow: hidden;
		margin-bottom:7px;
	}
	.history_years,
	.listing_container {
		width: 33.33%;
	}
	.histories_blocks,
	.map_container {
		width: 66.67%;
	}
	.table_container table td:nth-child(2) {
		width: 19%;
	}
	.contact_form .recaptcha_block {
		margin-bottom: 75px;
	}
	.error_number {
		font-size: 1800%;
		line-height: 160px;
	}
	.about_error {
		font-size: 270%;
		margin-top: 7px;
	}
	.homepage_button {
		width: 140px;
		margin-top: 110px;
	}
	.house_info_block {
		height: 156px;
	}
	.house_address_block {
		height: 57px;
		margin-bottom: 4px;
	}
	.house_block {
		padding: 0 10px 50px;
	}
	.house_listing .row,
	.news_listing .row {
		margin: 0 -10px;
	}
	.news_image_block,
	.news_date,
	.news_info_block {
		padding: 0 10px;
	}
	.news_shortly_info {
		max-height: 60px;
	}
	.news_title_shortly {
		height: 144px;
	}
	.news_inner_link {
		margin-top: 3px;
	}
	.news_listing_block {
		padding-bottom: 35px;
	}
	.cards_block .buttons-c .o-button.i1 {
		right: 250px;
	}
}
@media screen and (max-width: 991px) {
	.header_top .od-btn-block {
		margin-left: -147px;
	}
	.header_top .od-btn-block.v-ru {
		margin-left: -151px;
	}
	.header_top .od-btn-block.v-en {
		margin-left: -152px;
	}
	.header_top_menu .mobile_button {
		display: block;
	}
	.service_name {
		font-size: 200%;
	}
	.footer_bottom {
		padding-bottom: 25px;
	}
	.contacts_section {
		padding-top: 0;
	}
	.customer {
		padding-top: 15px;
	}
	.phone_number {
		float: none;
		margin-bottom: 14px;
	}
	.footer_menu > ul {
		-moz-column-count: 2; /* Для Firefox */
		-webkit-column-count: 2; /* Для Safari и Chrome */
		column-count: 2;
	}
	.socials {
		margin-left: 70px;
	}
	button:hover,
	a:hover {
		opacity: 1
	}
	.main_logo {
		position: relative;
		top: auto;
		left: auto;
	}
	.header_menu_block {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 0;
		overflow: hidden;
		z-index: 101;
		background: rgba(32,39,47,0.98);
		-o-transition: height .5s;
		-ms-transition: height .5s;
		-moz-transition: height .5s;
		-webkit-transition: height .5s;
		transition: height .5s;
	}
	.content_header_inner {
		height: 380px;
	}
	.homepage_content .content_header_inner {
		height: 480px;
	}
	.slide_title {
		font-size: 320%;
		line-height: 35px;
		max-height: 105px;
	}
	.slide_subtitle {
		font-size: 200%;
		line-height: 30px;
		max-height: 90px;
	}
	.slide_content {
		/*width: 360px;*/
	}
	.slide_content .cell_middle .slide_title,
	.slide_content .cell_middle .slide_subtitle {
		width: 360px;
	}
	.online_card_shortly {
		height: 46px;
	}
	.online_card_block {
		width: 50%;
	}
	.calc_block {
		width: 50%;
	}
	.calc_name {
		font-size: 250%;
		line-height: 30px;
	}
	.detailed_calc {
		margin-top: 8px;
	}
	.calc_block.exchange_block {
		width: 100%;
		height: auto;
	}
	.exchange_type_buttons {
		margin-top: 15px;
	}
	.exchange_list {
		padding-top: 25px;
		width: auto;
		max-width: 550px;
		margin: 0 auto;
	}
	.exchange_list ul {
		width: 230px;
		/*float: right;*/
	}
	.exchange_list ul:first-child {
		/*float: left;*/
	}
	.news_block {
		width: 100%;
	}
	.news_block_inner{
		position: relative;
		padding-left: 185px;
	}
	.news_image {
		width: 170px;
		height: 170px;
		position: absolute;
		left: 0;
		top: 0;
	}
	.news_text_block{
		width: 100%;
	}
	.news_text_inner{
		margin-bottom: 23px;
		height: 92px;
	}
	.cards_text_block_inner{
		width: 120px;
		padding: 0 10px;
	}
	.cards_text_block_inner:first-child{
		width: 110px;
	}
	.cards_text_block_inner:last-child{
		width: 110px;
	}
	.cards_block{
		padding: 40px;
	}
	.cards_img_block{
		width: 220px;
	}
	.cards_info_block{
		padding-left: 250px;
	}
	.cards_text_block{
		text-align: left;
	}
	.page_title {
		font-size: 330%;
		line-height: 37px;
	}
	.page_subtitle {
		font-size: 150%;
		line-height: 32px;
	}
	.section_title {
		font-size: 300%;
	}
	.history_text {
		line-height: 23px;
		padding: 10px 0;
	}
	.conditions_list li {
		width: 115px;
		padding: 0 10px;
	}
	.condition_name {
		font-size: 1.3rem;
		line-height: 17px;
	}
	.condition_info {
		font-size: 2rem;
		line-height: 23px;
	}
	.tab_buttons_list li {
		font-size: 1.4rem;
	}
	.table_container table td:first-child {
		width: 40.4%;
	}
	.table_container table td:nth-child(2) {
		width: 18.75%;
	}
	.table_container table td {
		padding-left: 12px;
		padding-right: 12px;
	}
	.regulation_title {
		font-size: 210%;
		line-height: 29px;
		max-width: 480px;
	}
	.file_icon_block {
		height: 95px;
	}
	.file_name {
		font-size: 1.4rem;
		line-height: 21px;
	}
	.regulation_files li a {
		max-width: none;
	}
	.switch_buttons ul li {
		font-size: 1.3rem;
	}
	.branch_name {
		font-size: 150%;
		margin-bottom: 5px;
	}
	.branch_address {
		margin-bottom: 5px;
	}
	.branches_container ul li {
		padding: 15px 10px;
	}
	.window_branch_image {
		width: 120px;
		height: 120px;
		margin-right: 10px;
	}
	.window_content,
	.window_small_content {
		padding: 10px;
	}
	.window_content {
		width: 351px;
	}
	.window_branch_info {
		line-height: 17px;
		width: 200px;
		font-size: 92.3%;
	}
	.window_branch_name {
		font-size: 108.3%;
	}
	.contact_form {
		max-width: none;
	}
	.form_button_block button {
		float: none;
	}
	.contact_form .recaptcha_block {
		margin-bottom: 50px;
	}
	.error_number {
		font-size: 1610%;
		line-height: 140px;
	}
	.about_error {
		font-size: 230%;
		margin-top: 9px;
	}
	.homepage_button {
		width: 129px;
		margin-top: 90px;
	}
	.sitemap_list {
		-moz-column-count: 2; /* Для Firefox */
		-webkit-column-count: 2; /* Для Safari и Chrome */
		column-count: 2;
		-webkit-column-gap: 40px; /* Chrome, Safari, Opera */
		-moz-column-gap: 40px; /* Firefox */
		column-gap: 40px;
	}
	.house_info_block {
		height: 134px;
	}
	.house_address_block {
		height: 39px;
		margin-bottom: 0px;
	}
	.house_block {
		padding-bottom: 45px;
	}
	.news_listing_block {
		font-size: 100%;
	}
	.news_date {
		font-size: 140%;
	}
	.news_title_block {
		font-size: 150%;
		line-height: 21px;
	}
	.news_shortly_info {
		font-size: 130%;
		line-height: 19px;
		max-height: 57px;
		margin-top: 6px;
	}
	.news_title_shortly {
		height: 128px;
	}
	.news_inner_link {
		font-size: 140%;
		margin-top: 10px;
	}
	.result_shortly {
		max-height: 80px;
	}
	.cards_section_inner {
		padding-top: 0;
	}
	.service_list {
		padding-left: 10px;
		padding-right: 10px;
	}
	.our_services .row {
		margin: 0 -10px;
	}

	.contact_form {
		margin-top: 30px;
	}
	.nform .input-c.phone-label {
		width: 20%;
	}
	.nform .input-c.phone-tiem {
		width: 80%;
	}
	.nform .input-c a.choose-variant {
		padding: 11px 0 13px 7px;
		font-size: 14px;
		border-width: 1px;
	}
	.contacts_innerpage.am .nform .input-c a.choose-variant {
		min-width: 190px;
	}
	.contacts_innerpage.ru .nform .input-c a.choose-variant {
		min-width: 190px;
	}
	.contacts_innerpage.en .nform .input-c a.choose-variant {
		min-width: 190px;
	}
	.nform .input-c a.choose-variant.active {
		padding-top: 11px;
		padding-bottom: 13px;
	}
	.nform .input-c textarea {
		height: 109px;
		border-radius: 30px;
	}
	.nform .input-c.select-c .error_hint {
		right: 200px;
		left: 200px;
	}
	#swpopup .swcontent {
		width: 300px;
		margin-left: -150px;
	}
	#swpopup .close-c-v1 {
		padding-top: 15px;
		margin-top: 15px;
		border-width: 1px;
	}
	.cards_block .buttons-c {
		height: 65px;
	}
	.cards_block .buttons-c .o-button.i1 {
		right: auto;
		left: 0px;
	}
	.cards_block .buttons-c .o-button.i2 {
		right: auto;
		left: 0px;
		left: 170px;
	}
	.nform:not(#card-form) .files .items {
		padding: 12px 4px;
	}
}
@media screen and (max-width: 767px) {
	.online_call {
		float: none;
		margin-bottom: 13px;
		text-align: right;
	}
	.phone_number {
		text-align: right;
		margin-right: 0;
	}
	.socials {
		margin-left: 0;
	}
	.customer {
		max-width: 230px;
		padding-top: 65px;
	}
	.content_header_inner {
		height: auto;
		padding-bottom: 52.65%;
	}
	.homepage_content .content_header_inner {
		height: 400px;
	}
	.homepage_slider {
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
	}
	.calc_name {
		font-size: 200%;
		line-height: 25px;
	}
	.detailed_calc {
		margin-top: 5px;
		font-size: 120%;
	}
	.staff_type{
		padding: 0 15px;
	}
	.info_img_title{
		font-size: 2.1rem
	}
	.top_img_inner{
		position: absolute;
		left: 0;
		top: 0;
		height: 100%;
		width: 100%;
	}
	.cards_img_block{
		max-width: 330px;
		width: auto;
		margin: 0 auto;
		position: static;
		margin-top: 20px;
	}
	.cards_info_block{
		padding-left:0;
	}
	.cards_block_inner{
		text-align: center;
		padding-top: 10px;
	}
	.cards_text_block{
		text-align: center;
	}
	.card_main_info {
		display: block;
	}
	.card_image_block {
		display: block;
		width: 100%;
		padding-right: 0;
		padding-bottom: 30px;
	}
	.card_main_conditions {
		width: 100%;
		padding-left: 0;
	}
	.card_main_info .main_conditions {
		display: block;
		width: 100%;
		text-align: center;
	}
	.conditions_list li {
		width: 33.33%;
		margin-bottom: 45px;
		padding: 0 15px;
	}
	.condition_name {
		font-size: 1.4rem;
		line-height: 19px;
	}
	.condition_info {
		font-size: 2.2rem;
		line-height: 24px;
	}
	.map_popup {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 0;
		overflow: hidden;
		background: #000000;
		-o-transition: height .3s;
		-ms-transition: height .3s;
		-moz-transition: height .3s;
		-webkit-transition: height .3s;
		transition: height .3s;
		z-index: 200;

	}
	.map_popup.opened {
		height: 100%;
	}
	.map_popup_inner {
		display: table;
		width: 100%;
		height: 100%;
		position: relative;
		padding-top: 20px;
	}
	.map_block {
		display: table-cell;
		width: 100%;
		vertical-align: middle;
	}
	#map-canvas {
		width: 100%;
	}
	.listing_container {
		width: 100%;
		max-width: 480px;
		float: none;
		margin: 0 auto;
	}
	.map_container {
		width: auto;
		height: auto;
	}
	.map_close_button {
		display: block;
		position: absolute;
		top: 0;
		right: 0;
		width: 20px;
		height: 20px;
		background: url('images/svg/close.svg') no-repeat;
		background-size: 16px;
		background-position: center;
		z-index: 2;
	}
	.branch_name {
		font-size: 160%;
		margin-bottom: 6px;
	}
	.branch_address {
		margin-bottom: 7px;
	}
	.tab_buttons_list li {
		margin: 20px auto 0;
		display: block;
	}
	.tab_buttons_list li:first-child {
		margin-top: 0;
	}
	.error_number {
		font-size: 1360%;
		line-height: 105px;
	}
	.about_error {
		font-size: 200%;
		margin-top: 10px;
	}
	.homepage_button {
		width: 108px;
		margin-top: 83px;
	}
	.house_info_block {
		height: 156px;
	}
	.house_address_block {
		height: 57px;
		margin-bottom: 4px;
	}
	.house_block {
		padding-bottom: 40px;
	}
	.cards_block .buttons-c {
		width: 400px;
		height: 35px;
		margin: 0 auto;
	}
	.cards_block .buttons-c.b1 {
		width: 160px;
	}
	.cards_block .buttons-c .o-button.i2 {
		left: 240px;
	}
	.nform .input-c select {
		background-position: 96% -92px;
	}
}
@media screen and (max-width: 640px) {
	.online_actions {
		width: 148px;	
		padding-left: 14px;
		padding-right: 14px;
	}
	.header_top .od-btn-block .dram-logo {
		display: none !important;
	}
	.header_top .od-btn-block {
		width: 148px !important;
		margin-left: 4% !important;
		left: 158px;
	}
	.header_top .od-btn-block .od-btn {
		padding-left: 5px;
		padding-right: 12px;
	}
	.header_top .od-btn-block #oneDramOverallAmount {
		margin-left: 0;	
	}
	.service_list {
		width: 50%;
	}
	.online_card_shortly {
		height: 69px;
	}
	.calc_block {
		width: 100%;
	}
	.exchange_list {
		padding-top: 25px;
	}
	.staff_type{
		padding: 0 0 25px 0;
		width: 100%;
	}
	.staff_type:last-child{
		padding-bottom: 0;
	}
	.staff_type_block{
		padding-top: 25px;
	}
	.exchange_list ul {
		width: 200px;
	}
	.cards_block{
		padding: 20px;
	}

	.other_conditions li {
		width: 50%;
	}
	.tab_buttons_list li {
		margin: 0 10px;
	}
	.partners_list ul {
		margin: 0 -13px;
	}
	.partners_list li {
		margin: 0 13px 30px;
	}
	.search_listing_form input {
		width: 100%;
	}
	.service_name {
		font-size: 240%;
	}
	.nform .input-c.left-item.v2 {
		width: 45%;
	}
	.nform .input-c.right-item.v2 {
		width: 45%;
	}
	.nform .input-c.center-item {
		width: 10%;
	}
	.nform .input-c.phone-label {
		width: 22%;
	}
	.nform .input-c.phone-tiem {
		width: 78%;
	}
	.nform .input-c select {
		background-position: 97% -92px;
	}
	.nform .input-c.select-c .error_hint {
		right: 135px;
		left: 135px;
	}
	.nform .files .info {
		text-align: center;
	}
	.nform .files .formats {
		text-align: center;
	}
	.nform .files .items {
		padding: 12px 0;
	}
	.nform .files span {
		font-size: 10px;
	}
}
@media screen and (max-width: 570px) {
	.header_top_menu .main_logo {
		width: 34px;
		overflow: hidden;
		margin-right: 10px;
	}
	.header_top .od-btn-block {
		left: 73px;
	}
	.nform .files .items .item {
		padding: 8px 3px 4px 15px;
	}
	.nform .files .items .in {
		width: 51px;
		height: 45px;
		background:url('images/png/file-upload-mobile.png') 0 0 repeat;
	}
	.nform .files .items .item.active .in {
		background-position: 0 -95px;	
	}
	.nform .files .items .item.block-error .in {
		background-position: 0 -190px;	
	}
	.nform .files span {
		padding-right: 4px;
		margin-left: -8px;
		font-size: 8px;
	}
	.nform .files .items .in span {
		width: 24px;
		height: 24px;
	}
}
@media screen and (max-width: 510px) {
	.header_top .od-btn-block {
		margin-left: 0 !important;
	}
	.header_top, .header_bottom {
		padding: 0 0%;
	}
	.mobile_header .menu_close {
		right: 20px;
	}
	.slide_content {
		padding-left: 15px;
		padding-right: 15px;
	}

}
@media screen and (max-width: 480px) {
	.mobile_header .header_top_menu .mobile_button {
		margin-left: 20px;
	}
	.header_top .od-btn-block {
		left: 68px;
	}
	.mobile_header .header_menu_inner {
		padding: 15px 22px 10px;
	}
	.mobile_header .login_form button {
		margin: 90px auto 0;
	}
	.mobile_header .anelik_online.moved {
		top: 27px;
		left: 22px;
	}
	.mobile_header .login_close {
		top: 27px;
		right: 22px;
	}
	.mobile_header .login_form_inner {
		padding: 55px 22px;
	}
	.login_form .form_block {
		position: relative;
		padding-bottom: 20px;
	}
	.footer_menu > ul {
		-moz-column-count: 1; /* Для Firefox */
		-webkit-column-count: 1; /* Для Safari и Chrome */
		column-count: 1;
	}
	.customer {
		float: none;
		padding-top: 50px;
	}
	.contacts_section {
		text-align: center;
		float: none;
	}
	.phone_number {
		text-align: center;
		margin-bottom: 40px;
	}
	.online_call {
		text-align: center;
		margin-bottom: 55px;
	}
	.socials {
		float: none;
	}
	.socials ul li {
		margin: 0 8px;
	}
	.content_header_inner {
		min-height: 320px;
	}
	.homepage_content .content_header_inner {
		height: 320px;
	}
	.slide_content .cell_middle .slide_title,
	.slide_content .cell_middle .slide_subtitle {
		width: 100%;
	}
	.slide_title {
		font-size: 260%;
		line-height: 30px;
		max-height: 90px;
	}
	.slide_subtitle {
		font-size: 160%;
		line-height: 23px;
		max-height: 69px;
	}
	.service_list {
		width: 100%;
	}
	.online_card_block {
		width: 100%;
	}
	.online_card_shortly {
		height: 46px;
	}
	.staff_title{
		font-size: 260%;
	}
	.info_img_title{
		font-size: 1.8rem
	}
	.info_section_title{
		font-size: 260%;
	}
	.second_section .info_img_block{
		width: 100%;
		display: block;
		padding:15px;
	}
	.third_section .info_img_block{
		width: 100%;
		display: block;
		padding:15px 0;
	}
	.news_block{
		width: 100%;
	}
	.news_block_inner{
		position: relative;
		padding-left:0;
	}
	.news_image{
		position: static;
		width: 280px;
		height: 280px;
		padding-right: 0;
		float: none;
		margin:0 auto 20px;
	}
	.news_image_inner{
		padding-bottom: 100%;
	}
	.news_text_block{
		width: 100%;
	}
	.news_text_inner{
		margin-bottom: 23px;
		height: auto;
	}
	.news_block .standard_button{
		margin: 0 auto;
	}
	.exchange_list ul {
		display: block;
		width: 230px;
		float: none !important;
		margin: 0 auto;
	}
	.popup_inner {
		margin: 20px;
		padding: 20px 15px;
	}
	.popup_close {
		width: 25px;
		height: 25px;
	}
	.exchange_temp_list li {
		padding-left: 40px;
	}
	.cards_img_block{
		max-width: 270px;
	}
	.cards_block{
		padding: 10px 5px;
	}
	.cards_text_block_inner{
		width: 100px;
		padding: 10px 10px 0;
	}
	.cards_text_block_inner:first-child{
		width: 90px;
		padding: 10px 10px 0 0;
	}
	.cards_text_block_inner:last-child{
		width: 90px;
		padding: 10px 0 0 10px;
	}
	.cards_price_block {
		height: 80px;
	}
	.cards_price_block {
		font-size: 1.2rem;
		line-height: 18px;
	}
	.cards_text {
		font-size: 1.1rem;
		line-height: 17px;
	}
	.page_title {
		font-size: 260%;
		line-height: 30px;
	}
	.page_subtitle {
		font-size: 130%;
		line-height: 26px;
	}
	.section_title {
		font-size: 250%;
	}
	.history_years {
		width: 100%;
		position: absolute;
		left: 0;
		bottom: 52px;
		height: auto;
		z-index: 5;
	}
	.history_years ul {
		font-size: 0;
	}
	.history_years ul li {
		display: inline-block;
		vertical-align: top;
		margin: 0 3px;
		padding: 0;
		border: none;
	}
	.history_years a {
		width: 7px;
		height: 7px;
		border-radius: 4px;
		background: #c9ced2;
	}
	.history_years li.selected a {
		background: #90939c;
	}
	.histories_blocks {
		width: 100%;
		height: 390px;
	}
	.history_text {
		font-size: 140%;
		line-height: 22px;
	}
	.year_block.for_mob {
		display: block;
		font-size: 200%;
		line-height: 25px;
		color: #195faa;
		margin-bottom: 20px;
	}
	.conditions_list li {
		width: 100%;
		padding: 0;
	}

	.tab_buttons_list li:first-child {
		margin-top: 0;
	}
	.card_info_section {
		padding: 30px 0;
	}
	.partners_list li img {
		max-width: 75px;
		max-height: 38px;
	}
	.partners_list li.cb_icon img {
		max-height: 37px;
	}
	.partners_list li.arca_icon img {
		max-height: 27px;
	}
	.partners_list li.abcfinance_icon img {
		max-height: 30px;
	}
	.partners_list li.fsm_icon img {
		max-height: 37px;
	}
	.partners_list li.dgf_icon img {
		max-height: 31px;
	}
	.partners_list ul {
		margin: 0 -8px;
	}
	.partners_list li {
		margin: 0 8px 30px;
	}
	.regulations_title {
		font-size: 180%;
		line-height: 25px;
	}
	.section_subtitle {
		font-size: 1.8rem;
		line-height: 25px;
	}
	.regulation_files li {
		width: 100%;
	}
	.file_name {
		line-height: 22px;
	}

	.table_container {
		display: none;
	}
	.table_file.for_mob {
		display: block;
		text-align: center;
		margin-top: 60px;
	}
	.table_file.for_mob a,
	.regulation_files li a {
		display: inline-block;
		max-width: 270px;
	}
	.for_note {
		margin-top: 40px;
	}
	.document_name,
	.vacancy_link {
		font-size: 170%;
	}
	.documents_list li,
	.vacancy_block {
		margin-top: 55px;
	}
	.window_branch_image {
		width: 65px;
		height: 65px;
	}
	.window_content {
		width: 295px;
	}
	.window_branch_info {
		font-size: 84.6%;
		line-height: 16px;
	}
	.wundow_branch_name {
		font-size: 118.2%;
	}
	.contact_form .form_block.fl {
		width: 100%;
	}
	.contact_form .recaptcha_block {
		margin-bottom: 60px;
		text-align: center;
		padding: 0;
	}
	.stat_file_link {
		font-size: 140%;
		line-height: 30px;
	}
	.stat_file_icon {
		width: 30px;
		height: 30px;
		padding: 7px 0;
	}
	.stat_file_icon img {
		height: 14px;
		width: 14px;
	}
	.info_file_block {
		width: 100%;
	}
	.sitemap_list {
		-moz-column-count: 1; /* Для Firefox */
		-webkit-column-count: 1; /* Для Safari и Chrome */
		column-count: 1;
	}
	.house_info_block {
		height: auto;
	}
	.house_address_block {
		height: auto
		margin-bottom: 20px;
	}
	.house_block {
		width: 100%;
	}
	.news_image_block,
	.news_date,
	.news_info_block {
		width: 100%;
	}
	.news_title_shortly {
		margin-top: 15px;
		height: auto;
	}
	.news_shortly_info {
		max-height: 95px;
		margin-top: 11px;
	}
	.news_image_block {
		margin-top: 9px;
	}
	.news_inner_link {
		margin-top: 15px;
	}
	.news_listing_block {
		padding-bottom: 40px;
	}
	.result_shortly {
		max-height: 100px;
	}
	.conditions_list li {
		display: block;
		margin: 0 auto 45px;
		max-width: 250px;
	}
	.service_name {
		font-size: 280%;
	}

	.nform .input-c.left-item, .nform .input-c.left-item.v2 {
		float: none;	
		width: auto;
	}
	.nform .input-c.right-item,.nform .input-c.right-item.v2 {
		float: none;	
		width: auto;
	}
	.nform .input-c.center-item {
		float: none;	
		width: auto;
		margin-bottom: 14px;
		line-height: 20px;
	}
	.nform .input-c.phone-label {
		width: 30%;
	}
	.nform .input-c.phone-tiem {
		width: 70%;
	}
	.nform .input-c input {
		padding-left: 15px;
		padding-right: 15px;
	}
	.nform .input-c.left-item input, .nform .input-c.right-item input {
		border-radius: 70px;
	}
	.nform .input-c.phone-label {
		padding-right: 4px;
	}
	.nform .input-c.phone-tiem {
		padding-left: 0;
	}
	.nform .input-c.phone-tiem input {
		padding-left: 15px;
	}
	.nform .input-c a.choose-variant {
		margin-right: 4px;
		padding-left: 0;
		font-size: 12px;
	}
	.nform .input-c a.choose-variant#entity {
		padding-right: 0;
	}
	.contacts_innerpage.am .nform .input-c a.choose-variant {
		min-width: 155px;
	}
	.contacts_innerpage.ru .nform .input-c a.choose-variant {
		min-width: 145px;
	}
	.contacts_innerpage.en .nform .input-c a.choose-variant {
		min-width: 120px;
	}
	.nform .input-c select {
		padding-left: 15px;
		background-position: 98% -92px;
	}
	.nform .input-c select option {
		padding: 0 10px 0 15px;
	}
	.nform .input-c textarea {
		padding-left: 15px;
		padding-right: 15px;
	}
	.nform .input-c .placeholder {
		left: 20px;
	}
	.nform .input-c.select-c .error_hint {
		right: 50px;
		left: 50px;
	}
	.cards_block .buttons-c {
		width: 330px;
	}
	.cards_block .buttons-c .o-button.i2 {
		left: 170px;
	}
}
@media screen and (max-width: 440px) {
	.header_top_menu {
		padding-top: 18px;
		padding-bottom: 18px;
	}
	.header.sticky .header_top_menu {
		padding-top: 18px;	
	}
	.header_top_menu .main_logo {
		width: 27px;
	}
	.header_top_menu .main_logo img {
		height: 24px;
	}
	.mobile_header .header_top_menu .mobile_button {
		width: 24px;
		padding-right: 1px;
		margin-left: 15px;
	}
	.header_top_menu .mobile_button span {
		height: 2px;
		margin-top: 4px;
	}
	.header_top_menu .mobile_button span:first-child {
		margin-top: 0;	
	}
	.online_actions {
		width: 128px;	
		padding-top: 4px;
		padding-bottom: 4px;
		padding-left: 10px;
		padding-right: 10px;
		line-height: 12px;
	}
	.online_actions .anelik_online {
		font-size: 13px;
	}
	.online_actions .login_button img {
		width: 20px;
	}
	.header_top .od-btn-block {
		width: 128px !important;
		height: 24px;
		top: 18px;
		left: 57px;
	}
	.header_top .od-btn-block .od-btn {
		font-size: 18px;
		padding-left: 5px;
		padding-right: 9px;
	}
	.header_top .od-btn-block .od-btn img {
		height: 13px;	
	}
	.header_top .od-btn-block #oneDramOverallAmount {
		width: 100px;
		margin-right: 4px;	
	}
}
@media screen and (max-width: 399px) {
	.mobile_header .header_top_menu .mobile_button {
		margin-left: 10px;
	}
	.header_top .od-btn-block {
		left: 52px;
	}
	.window_branch_image {
		display: none;
	}
	.window_branch_info {
		width: 190px;
	}
	.window_content {
		width: 210px;
	}
	.paging ul {
		text-align: center;
	}
	.paging ul li {
		width: 11%;
		text-align: center;
		margin: 0;
	}
	.paging ul li.prev_page {
		float: left;
		width: auto;
	}
	.paging ul li.next_page {
		float: right;
		width: auto;
	}
	.cards_block .buttons-c {
		width: 160px;
		height: 90px;
	}
	.cards_block .buttons-c.b1 {
		height: 30px;
	}
	.cards_block .buttons-c .o-button.i1 {
		bottom: auto;
		top: -15px;
	}
	.cards_block .buttons-c .o-button.i2 {
		left: 0px;
		bottom: 10px;
	}
}
@media screen and (max-width: 369px) {
	.header_top_menu {
		padding-top: 19px;
		padding-bottom: 19px;
	}
	.header.sticky .header_top_menu {
		padding-top: 19px;	
	}
	.header_top_menu .main_logo {
		width: 24px !important;
	}
	.header_top_menu .main_logo img {
		height: 22px;
	}
	.online_actions {
		width: 116px;	
		padding-top: 3px;
		padding-left: 9px;
		padding-right: 8px;
	}
	.online_actions .anelik_online {
		font-size: 12px;
	}
	.online_actions .login_button img {
		width: 18px;
	}
	.header_top .od-btn-block {
		width: 116px !important;
		height: 22px;
		top: 19px;
		left: 50px;
	}
	.header_top .od-btn-block .od-btn {
		font-size: 16px;
		padding-bottom: 1px;
		padding-left: 4px;
	}
	.header_top .od-btn-block .od-btn img {
		height: 12px;	
	}
	.header_top .od-btn-block #oneDramOverallAmount {
		width: 90px;	
	}

	.mobile_header .main_logo {
		width: 35px;
		overflow: hidden;
		margin-right: 10px;
	}

	.contacts_innerpage.am .nform .input-c a.choose-variant {
		min-width: 140px;
	}
	.contacts_innerpage.ru .nform .input-c a.choose-variant {
		min-width: 135px;
	}
	.contacts_innerpage.ru .nform .input-c.sp .placeholder {
		font-size: 14px;
	}
	.contacts_innerpage.en .nform .input-c.sp .placeholder {
		font-size: 12px;
	}
	.nform .files span {
		padding-right: 0;
		margin-left: -12px;
	}
}

@media screen and (max-width: 339px) {
	.mobile_header .header_top_menu .mobile_button {
		margin-left: 3px;
	}
	.header_top .od-btn-block {
		left: 43px;
	}
}

@media screen and (max-width: 318px) {
	.mobile_header .header_top_menu .mobile_button {
		margin-left: 20px;
	}
	.header_top .od-btn-block {
		display: none !important;
	}
}

@media screen and (max-height: 480px) {
	.mobile_header .login_form button {
		margin: 30px auto 0;
	}
	#map-canvas {
		height: 320px;
	}
	.map_popup.opened {
		overflow-y: auto;
	}


}
@media screen and (max-height: 375px) {
	.mobile_header .login_form button {
		margin: 10px auto 0;
	}
	.mobile_header .anelik_online.moved {
		top: 20px;
		left: 22px;
	}
	.mobile_header .login_close {
		top: 20px;
		right: 22px;
	}
	.mobile_header .login_form_inner {
		padding: 50px 22px;
	}
	.mobile_header .header_menu_inner {
		padding: 20px 22px 10px;
	}
	.login_form .form_block {
		position: relative;
		padding-bottom: 20px;
	}
	.homepage_button {
		margin-top: 60px;
	}

}
